﻿.national-locations-search {
    padding-top: 100px;
    padding-bottom: 40px;
    text-align: center;
}

    .national-locations-search > .inner {
        display: flex;
        justify-content: center;
        /*align-items: center;*/
        flex-direction: column;
        margin-left: -10px;
        margin-right: -10px;
    }

    .national-locations-search .map-column {
        flex: 1;
        padding-left: 10px;
        padding-right: 10px;
    }

        .national-locations-search .map-column .image-wrapper {
        }

            .national-locations-search .map-column .image-wrapper img {

            }

    .national-locations-search .search-column {
        flex: 1;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 30px;
    }

.national-locations-search .heading-info {
}

.national-locations-search .heading-info h2 {
    font-size: 50px;
}

.national-locations-search {
}

.national-locations-search {
}


@media( min-width: 768px ) {
    .national-locations-search > .inner {
        flex-direction: row;
    }

    .national-locations-search .map-column {
        flex: 10;
    }
    .national-locations-search .search-column {
        flex: 6;
    }
}